.tpp-debug-table {
	font-family: 'Courier New';
	width: 100%;
}

.tpp-debug-table th,
.tpp-debug-table td {
	padding: 4px 8px;
	border: 1px solid #f2f2f2;
}

.tpp-debug-table td:nth-child(3) {
	width: 250px;
}

.tpp-debug-table pre {
	max-width: 1000px;
	word-break: break-all;
	word-wrap: break-word;
	overflow-x: scroll;
	margin: 20px 0;
}